@media screen and (max-device-width: 1025px) {  

/* ※※※※※　　トップ画像　　※※※※※ */
.top-img{
height:450px;
top:30px;
}

.soryuu4{font-size:40px;}

.img-001{
height:60%;   
position:absolute; right:10%;
bottom:0; z-index:7;
animation: img-001 4s infinite;
}

.img-002{
height:100%;   
position:absolute; right:-15%;
bottom:0; z-index:6;
transform: translateX(-20%);
animation: img-001 3.1s infinite;
}

.img-003{
height:1.5rem;   
position:absolute; right:35%;
bottom:18%; z-index:6;
animation: img-001 3s infinite;
}

.img-004{
height:100%;   
position:absolute; right:0;
bottom:0; z-index:2;
animation: img-002 12s infinite;
}

.img-005{
height:90%;   
position:absolute; right:20%;
bottom:0; z-index:5;
animation: img-001 2.3s infinite;
}

/* ※※※※※　　紹介画像　　※※※※※ */
.all-sns{
display:block; height:auto;
background:#FFFFFF; padding:0;
}
.top-syoukai{
width:100%; font-size:1rem;
height:100%;
margin-bottom:2rem;
background:#FFFFFF;
display: flex; 
position: relative; 
}
.top-syoukai1{
 height:1000px;
transform: translateX(-5%);
}
    
/*　　スライドショー　設定　　*/
.photo-show { 
width: 65%;  position: absolute; 
right:2rem; top:4rem; }
.photo-show a :active{
opacity:0.7; transform: scale(1.01); 
box-shadow: 0px 10px 45px rgba(0,0,0,.2);}
.photo-show p{
padding:2rem; font-size:3rem;
text-align: center;
margin-top:16rem; margin-left:3rem;
}

/* ※※※※※　　sns　　※※※※※ */
.sns{ height:7rem; width:7rem; position:relative;}
.sns-rink{ margin-left:-10%; }
.sns:active{
height:10rem; width:10rem;
margin:-1.5rem 0 0 -1.5rem;    
}

.sns img{height:3rem;  margin:2rem 0 0 2rem;}
.sns:active > img{
width:auto; height:3rem;  
margin:3.5rem 0 0 3.5rem;
transform: rotateY( 360deg ) ;
}

.facebook{margin-left:-7%; }
.google{margin-left:-7%; }
.line{margin-left:-7%; }
.hatena{margin-left:-7%; }
.pocket{margin-left:-7%; }

.right-sns{display: none;}


/* ※※※※※　　第１ブロック（スペシャル・イラスト）　　※※※※※ */
.block-1.delighter{
filter: brightness(1);
height:60rem;
transform: rotateY(0deg);}

.block-1.delighter.started {
opacity:1;  transform: rotateY(0deg);}

.block-1.delighter.started.ended {
 transform: rotateY(0deg); opacity:1;} 

.block-1 .plan .top img{height:75%;  position:absolute;}

a .top img{height:100vh; }
a .bottom span{
     width:80%; margin-left:-4%;
    margin-right:10%;
    font-size:1.3rem;
    }
      
        .plan h2{
font-size:5rem; color:#FFFFFF;  
font-weight:900; z-index: 1;
margin-top:100%; margin-left:20%; 
text-align: center; position: relative;
}
    
    
.product{
width:100%; height:60rem;
display: block;　position:relative;
}

.product a{
text-decoration: none;    
}

.product_1{
background:#F7F7F7;
width:90%; height:30rem;
margin-left:5%;
position:relative;
}

.product_2{
background:#F7F7F7;
width:100%; height:500px;
margin-left:5%;
position:relative;
}

.product_2_1{
padding:10% 10% 25px 10%;    
border-bottom:solid 0.5px #888888;
font-size:2rem;
}
    
    .product_2_1 a{
    color: #E52635;
    font-weight:600;
    }

.product_2_2 a{
display: none;
}

.product_top{
width:80%; padding: 30px 10% 30px 10%;
border-bottom:solid 0.5px #888888;
font-size:2rem;
}

.product_bottom{
position:absolute;
bottom:50px; margin-left:10%;
font-size:1.5rem;
color:#555555;
}

.rink{
font-size:3rem;   top:12rem;
position:absolute;
background:#FFFFFF;
padding:2rem 3rem;
border-radius:5%;
font-weight:100;
text-align: center;
box-shadow:0px 0px 10px rgba(0,0,0,0.3);
}

.rink:hover{

}

.dl_rink{left:10%; color:#0174DF; transition:0.3s;}

.dl_rink:hover{
transform: translateY(-10px) scale(1.1);
box-shadow:0px 20px 30px rgba(0,0,0,0.2);
background:#0174DF; color:#FFFFFF;}

.fan_rink{right:15%; color:#FF8000; transition:0.3s;}

.fan_rink:hover{
transform: translateY(-10px) scale(1.1);
box-shadow:0px 20px 30px rgba(0,0,0,0.2);
background:#FF8000; color:#FFFFFF;}



/* ※※※※※　　第2ブロック（novel）　　※※※※※ */
 .joshizumo{
height:110rem;
display:block;
position:relative;
}
        
        .joshizumo .title{
        font-size:5rem; width:100%; text-align: center;
        }  
        .joshizumo  img{width:80%; height:auto;}
        
        .naiyou{display: block;}
        .naiyou-syousai{
        font-size:2rem; width:70%;
        }
        .left .kome{font-size:1.2rem;}
.naiyou .right a{
        width:94%; height:200px;
        margin-top:2rem;
        }

a .honpen{display: flex;  }
a .honpen-in{font-size:7rem; display: flex; margin-left:30%;}
.yajirusi{font-size:6rem; margin-top:3rem; margin-left:2rem;}
.koushin{ top:0;}
    

.novel{height:60rem;}
.novel-1{left:12rem; top:-100px;}
.novel-1 h1{font-size:10rem;}

.novel-1 p{
font-size:2.5rem;
margin-top:-6rem; margin-left:3rem;
}
.novel-2 a {
top:450px; right:35%; font-size:4.5rem;
}
}